import React from 'react';
export default function ScannerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M741-430.77 196.77-637.69l9.69-30L800-442.23V-200H160v-230.77zM396.92-300H700v-30.77H396.92zm-147.69 10.77h52.31v-52.31h-52.31z" })));
}
